@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; border:0;}
img {border:0;}
input {vertical-align:middle;}
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

body {font-size: 62.5%; font-family:Arial, Helvetica, sans-serif; background: #5c707c;}



a:link		{color:#223351; text-decoration:none;}
a:visited	{color:#223351; text-decoration:none;}
a:hover		{color:#dbc879; text-decoration:none;}
a:active	{color:#dbc879; text-decoration:none;}

.wrap		{width: 960px; height: 100%; margin:20px auto 0px auto;}
.content	{width: 960px; height:100%; background-color:#ffffff;  float:left; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.content-bottom		{background-image:url(/img/page/bg-footer-bottom.png); width:960px; height:11px; float:left;}
.header		{width: 960px; height: 200px;}		
.banner		{width: 960px; height: 306px; background-image:url(/img/page/impsa-banner001.png); text-align:right;}
.banner p	{font-size:1.0em; color:#ffffff; margin:0px 20px 0px 0px; padding:3px 0px 0px 0px;}
.banner	a:link		{color:#ffffff; text-decoration:none;}
.banner	a:visited	{color:#ffffff; text-decoration:none;}
.banner	a:hover		{color:#d5d110; text-decoration:none;}
.banner	a:active	{color:#d5d110; text-decoration:none;}

.section-one	{background-image:url(/img/page/bg-grey-middle.gif); width:960px; height:280px; }

.bg-grey-top	{background-image:url(/img/page/bg-grey-top.gif); width:960px; height:11px;}
.bg-grey-bottom	{background-image:url(/img/page/bg-grey-bottom.gif); width:960px; height:11px; float:left; margin:-5px 0px 0px 0px;}

#live-funeral-broadcast	{margin:-5px 0px 0px 0px;}


.nav		{width: 960px; height:52px;/* background:url(../img/page/nav-bar-up.gif) no-repeat;*/}
.nav ul		{text-align:center; margin:0px 0px 0px 0px;}
.nav li		{height:25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.1em; float:left; text-transform:uppercase; padding:17px 9px 0px 9px; margin:0px 0px 0px 0px;list-style:none;}

a:link		{color:#5c707c; text-decoration:none;}
a:visited	{color:#5c707c; text-decoration:none;}
a:hover		{color:#ffffff; text-decoration:none;}
a:active	{color:#ffffff; text-decoration:none;}


#home-nav						{height:35px; width:35px;}
#home li#home-nav				{background:url(../img/page/nav-bar-over.gif) no-repeat; }
#photo-presentation-nav			{height:35px; width:111px;}
#photo-presentation li#photo-presentation-nav		{background:url(../img/page/nav-bar-over.gif) no-repeat;}
#photo-books-nav				{height:35px; width:71px;}
#photo-books li#photo-books-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}
#funeral-filming-nav			{height:35px; width:86px;}
#funeral-filming li#funeral-filming-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}
#life-journey-interview-nav		{height:35px; width:134px;}
#life-journey-interview li#life-journey-interview-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}
#portable-lcd-nav				{height:35px; width:147px;}
#portable-lcd li#portable-lcd-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}
#live-feed-broadcast-nav		{height:35px; width:113px;}
#live-feed-broadcast li#live-feed-broadcast-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}
#internet-broadcast-nav			{height:35px; width:115px;}
#internet-broadcast li#internet-broadcast-nav				{height:28px; background:url(../img/page/nav-home-over.gif) no-repeat;}

.rotator	{width:590px; height: 240px; float:left;}	

.splash		{text-align:center;}


.column		{height: 100%; float:left;}
.main		{margin: 15px 0px 0px 21px; width: 450px; float:left; }
.column-section-one		{margin: 5px 0px 0px 20px; width: 294px; height:260px; float:left; }
.column-section-two		{margin: 5px 0px 0px 20px; width: 608px; height:260px; float:left; }
.footer		{width:960px; height:20px; float:left; margin:0px 0px 20px 0px;}
.footer p	{text-align:right; font-size:1em; color:#223351; margin:10px 30px 0px 0px;}

.footer	a:link		{color:#80929c; text-decoration:none;}
.footer	a:visited	{color:#80929c; text-decoration:none;}
.footer	a:hover		{color:#d5d110; text-decoration:none;}
.footer	a:active	{color:#d5d110; text-decoration:none;}

.footer a:link.filemanager		{color:#cccccc; text-decoration:none; font-size:1.1em; font-weight:bold;}
.footer a:visited.filemanager	{color:#cccccc; text-decoration:none; font-size:1.1em; font-weight:bold;}
.footer a:hover.filemanager	{color:#d5d110; text-decoration:none; font-size:1.1em; font-weight:bold;}
.footer a:active.filemanager	{color:#d5d110; text-decoration:none; font-size:1.1em; font-weight:bold;}



p		{margin: 0px 0px 15px 0px; font-size:1.2em; line-height: 1.1em; color:#666666;}
h1		{margin: 0px 0px 15px 0px; font-size:1.3em; font-weight:bold; line-height: 1.5em; color:#5c707c; text-transform:uppercase;}
h2		{margin: 0px 0px 10px 0px; font-size:1.2em; font-weight:bold; line-height: 1.5em; color:#5c707c;}
h3		{margin: 0px 0px 10px 0px; font-size:1.3em; font-weight:bold; line-height: 1.5em; color:#000000;}
h4		{margin: 0px 20px 0px 0px; font-size:1.6em; font-weight:bold; line-height: 1.5em; color:#000000;}
ul		{margin: 0px 0px 0px 10px;}
li		{margin: 0px 0px 15px 0px; font-size:1.2em; line-height: 1.2em; color:#666666;}


/* MAC HACKS ----------------------------------------------------- */
.mac body			{font-size: 68%; font-family:Arial, Helvetica, sans-serif;	background: #5c707c;}
.mac p				{margin: 0px 0px 11px 0px; font-size:1.1em; line-height: 1.1em; color:#666666;}
.mac.safari p		{margin: 0px 0px 10px 0px; font-size:1.1em; line-height: 1.1em; color:#666666;}
.mac li				{margin: 0px 0px 11px 0px; font-size:1.1em; line-height: 1.1em; color:#666666;}
.mac .banner p		{font-size:1.0em; color:#ffffff; margin:0px 20px 0px 0px; padding:15px 0px 0px 0px;}
/*.mac.safari li		{margin: 0px 0px 10px 0px; font-size:1.1em; line-height: 1.1em; color:#666666;}*/